uuid: bea906b3-db23-4193-822a-9b6be6c5690e
langcode: en
status: true
dependencies:
  module:
    - contact_ajax
    - contact_storage
third_party_settings:
  contact_ajax:
    enabled: true
    prefix_id: ''
    render_selector: ''
    confirmation_type: 1
  contact_storage:
    submit_text: 'Send message'
    show_preview: true
    disabled_form_message: 'This contact form has been disabled.'
    maximum_submissions_user: 0
    page_autoreply_format: plain_text
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - admin@ectostar.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
